Bug 998564 - Fedora 20 Boost 1.54 Uplift
Fedora 20 Boost 1.54 Uplift
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On: 991875 991877 991878 991879 991882 991883 991919
Blocks: 1001341 1001342
  Show dependency treegraph
 
Reported: 2013-08-19 10:17 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001341 1001342 (view as bug list)
Environment:
Last Closed: 2013-12-18 09:01:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 10:17:40 EDT
This is a tracking bug for Change: Fedora 20 Boost 1.54 Uplift
For more details, see: http://fedoraproject.org//wiki/Changes/F20Boost154

This change brings Boost 1.54.0 to Fedora 20.
Comment 1 Petr Machata 2013-08-19 11:30:25 EDT
Current state: Boost has been rebased, most clients were rebuilt about two weeks back.  There are 7 broken boost dependencies as of now (fawkes, hugin, iwhd, mrpt, pcl, python-tag, sumwars).
Comment 2 Jaroslav Reznik 2013-08-20 08:57:28 EDT
(In reply to Petr Machata from comment #1)
> Current state: Boost has been rebased, most clients were rebuilt about two
> weeks back.  There are 7 broken boost dependencies as of now (fawkes, hugin,
> iwhd, mrpt, pcl, python-tag, sumwars).

Could you please set blocks/depends on for broken boost deps (if bug exists?). Thanks.
Comment 3 Jaroslav Reznik 2013-10-11 04:46:37 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 4 Jaroslav Reznik 2013-12-18 09:01:01 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.